1. owais123's Avatar
    Is it possible to unlock firmware 3.0 with a gevey 3g plus 2? im on 2.2.1 with bootloader 5.9...please let me know
    2009-05-28 12:06 AM
  2. itsmejdn's Avatar
    Yes.
    2009-05-28 01:39 PM
  3. rotw121's Avatar
    oh really so i can do 3.0 beta 5 on my iphone and it will work with gevey 3g plus 2 sim?
    2009-05-28 04:54 PM
  4. Poseidon79's Avatar
    I wasn't aware they were producing SIM cards for BETA basebands. Their web site says: "3rd version: GEVEY-3G PLUS II compatiable with firmware 2.1, 2.2, 2.2.1".
    2009-05-28 05:17 PM
  5. dipl0mat125's Avatar
    Yes it is very possible I am doing it now. And yes I have 5.9
    2009-06-04 08:00 PM
  6. rotw121's Avatar
    oh sweet thats awesome so your running 3.0 beta 5 on your iphone 3g unlocked?
    2009-06-04 09:30 PM
  7. pablo24's Avatar
    Hello will anyone please help me...I got my iphone and it came with 2.2.1 02.30.03 . The only way that i was able to unlock for tmobile was using the gevey 3g plus 2. It has worked awesome exept for the edge connection, it will go away once in a while. I want to upgrade to 3.0 but i would like to know if by doing this i will not be able to use the gevey 3g plus 2 with my phone anymore. Any will my jailbreak go away? I am reading stuff about bootloader 5.9 and beta 5 and i have no idea what that is. I dont know what i have or what those 2 terms even mean. Would someone please be kind enough and help me with this??? Thanks alot!!!
    2009-06-10 01:19 AM
  8. maans88's Avatar
    did anyone try it on the final version of OS 3?

    i want to update but i want to make sure that it works first.

    thanks
    2009-06-11 03:06 PM
  9. Nikez87's Avatar
    So the Gevey 3G Plus II Turbo SIM will unlock iPhones running v3.0 software? Does your firmware or bootloader have to be anything specific, or can it be done with any?

    I really want to upgrade but have T-Mobile /
    2009-06-11 06:08 PM
  10. derrickb16's Avatar
    I'm testing that right now.. so far no....but I'll be testing it for another hour or so...

    Edit: No it doesn't work at all! Don't try it at all i have to buy another gevey it burns it out seriously! Wait for further work from the dev team or gevey 3.0 is sweet though...lol
    Last edited by derrickb16; 2009-06-12 at 06:13 AM. Reason: Automerged Doublepost
    IF I'VE HELPED YOU BE SURE YOU HIT THE THANKS BUTTON!
    2009-06-12 06:13 AM
  11. Nikez87's Avatar
    *sigh* Why must apple try to lock us out?!

    oh well, there's always loopholes and ways around things )
    2009-06-12 05:20 PM
  12. derrickb16's Avatar
    also let me clear it up that im not sure about the 2g i used my iphone 3g and gevey plus 2 ive heard it working with the 2g though...
    IF I'VE HELPED YOU BE SURE YOU HIT THE THANKS BUTTON!
    2009-06-13 08:11 AM
  13. chrisj979's Avatar
    Everyone, please be more clear when you post a question or answer a question about unlocks and upgrades working with different hardware and software. It could cause someone who is being "impatient" to be stuck with an unusable iPhone for a while, until a new unlock comes out.

    Just make it clear if you are talking about a 2G or 3G, software versions, etc.

    But I learned more than a month ago that the newset gevey does NOT work on the 3G with 3.0. As it has been said many times in these forums, just be patient, it should pay off soon. Gosh people READ the hints.
    2009-06-14 04:30 AM
LINK TO POST COPIED TO CLIPBOARD